<?php require_once('Connections/cn.php'); ?>
<?php
	$cedula=$_GET['cedula'];
	$id=$_GET['id'];

	mysql_select_db($database_cn, $cn);
	$sql = "SELECT apellidos, nombres FROM usuarios where cedula='$cedula'";
	$rs = mysql_query($sql, $cn) or die(mysql_error());
	$row = mysql_fetch_assoc($rs);
	$conformado_por=$row['apellidos'].' '.$row['nombres'];
	$fecha1 = explode("-",date("Y-m-d")); 
	$fecha = $fecha1[0].$fecha1[1].$fecha1[2]; 
	$tieneCeroDiaMes = substr($fecha,6,1); 
	if ($tieneCeroDiaMes == 0) { 
		$diaMes = substr($fecha,7,1); 
	} else { 
		$diaMes = substr($fecha,6,2); 
	} 
	
	$Mes = substr($fecha,4,2); 
	
	
	$Anio = substr($fecha,0,4); 
	$fecha_hoy= $diaMes."-".$Mes."-".$Anio.""; 
	$fecha_proceso=join ("-",(array_reverse(split("-",$fecha_hoy))));
	
	// Actualiza los datos.	
	mysql_select_db($database_cn, $cn);
 	$sql = "update constancias set estatus='S',procesado_por='$conformado_por',fecha_proceso='$fecha_proceso' WHERE id='$id'";
 	mysql_query($sql, $cn) or die(mysql_error());
?>
 <script type="text/javascript">
	msj="Solicitud de Constancia <<Id <?php echo $id ?>>> cambio de status exitosamente"
	alert(msj);
	url="constancias_por_procesar.php";
	window.open(url,'contenido');
	
 </script>


